<?xml version="1.0"?>
<ArrayOfDigitalEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <DigitalEntry>
    <Frequency>163964742</Frequency>
  </DigitalEntry>
  <DigitalEntry>
    <Frequency>163965306</Frequency>
  </DigitalEntry>
</ArrayOfDigitalEntry>